using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace PlutoServer.PracticeChoice {
    public static class Utility {
        public static bool IsAPIKeyValid(string apiKey) {
            return string.Equals(apiKey, "PracticeChoice");
        }
    }
}
